\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}758bn.habil & -0.016\\
 & \begin{footnotesize}(0.023)\end{footnotesize}\\
\noalign{\smallskip}858.habil & -0.068\\
 & \begin{footnotesize}(0.114)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.114\\
 & \begin{footnotesize}(0.016)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.090\\
 & \begin{footnotesize}(0.003)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.690\\
 & \begin{footnotesize}(0.044)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.28\\
$N$ & 2,992\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
